bl_info = {
    "name": "Render Tools",
    "author": "Sérgio Merêces",
    "version": (1, 7),
    "blender": (4, 2, 0),
    "location": "View3D > Tools",
    "description": "Render Tools Addon",
    "warning": "",
    "wiki_url": "",
    "category": "3D View",
}

from . import id_pass
from . import render_mask
from . import bake_texture  
from .translation import translate

def register():
    id_pass.register()
    render_mask.register()
    bake_texture.register()  
    translate.register()
def unregister():
    id_pass.unregister()
    render_mask.unregister()
    bake_texture.unregister()  
    translate.unregister()
if __name__ == "__main__":
    register()
